uuid: 9189e1fa-ecde-434e-8b13-7dee7f67b45f
langcode: en
status: true
dependencies:
  module:
    - history
id: config_sync.module.history
snapshotSet: config_sync
extensionType: module
extensionName: history
items: {  }
